- ITALY - International Register: 58
  NORWAY: 42
  UNITED KINGDOM (Great Britain & Northern Ireland): 34
  BAHAMAS: 32
  MALTA (Including Gozo and Comino): 24
  BERMUDA: 17
  'PORTUGAL ': 8
  MARSHALL ISLANDS: 7
  'FRANCE ': 6
  NETHERLANDS: 6
  PANAMA (Including former Canal Zone): 4
